@import url("https://fonts.googleapis.com/css2?family=Acme&display=swap" );

*{
    padding: 0px;
    margin: 0px;
    font-family: 'Acme', sans-serif;
    border:0px;
}
body{
    font-size: 18px;
    background-color:rgb(93, 240, 208);
}

#home-box{
    background-color: white;
    width: 280px;
    height: 500px;
    text-align: center;
    border-radius: 15px;
    margin:70px auto ;
    
}
#home-box h1{
    font-size: 49px;
    color: rgb(6, 29, 73);
    padding-top: 30px;
}

#home-box #texto-inicio{
    padding: 20px 40px;
    margin-left: auto;
    margin-right: auto;
    line-height: 20px;
    
}

#name-text{
    background-color: rgb(235, 233, 233);
    height: 18px;
    outline: none;

}
.start-button{
    background-color: rgb(8, 65, 99);
    color: white;
    font-family: sans-serif;
    font-size: 10px;
    border-radius: 2px;
    padding: 8px;
    margin:10px auto;
    cursor: pointer;
    outline: none;
}
.start-button:hover{
    background-color: #14929b;
    
}


.img-container{
    width: 160px;
    margin-left: auto;
    margin-right: auto;
    padding:10px;
}
   
.img{
    max-width: 100%;
    display: block;
}


#choice-box{
    display:none;
    background-color: white;
    width: 280px;
    height: 500px;
    text-align: center;
    border-radius: 15px;
    margin:70px auto; 
 
}

#choice-box h2{
    font-size: 23px;
    color:rgb(6, 29, 73);
    padding-top:30px ;
}

#choice-box p{
    margin:30px auto 10px;
    font-size:22px;
    width: 200px;
}
button{
    background-color: rgb(8, 65, 99);
    color: white;
    font-family: sans-serif;
    font-size: 10px;
    border-radius: 2px;
    padding: 8px;
    margin:10px auto;
    cursor: pointer;
    outline: none;
}
button:hover{
    background-color: #14929b;
}

.send-button{
    background-color: rgb(8, 65, 99);
    color: white;
    font-family: sans-serif;
    font-size: 12px;
    border-radius: 2px;
    padding: 8px;
    margin:20px auto;
    cursor: pointer;
    outline:none;

}
.send-button:hover{
    background-color: #14929b;

}


.question-box{
    background-color: white;
    width: 280px;
    height: 500px;
    text-align: center;
    border-radius: 15px;
    margin:70px auto ; 

 }

 .question-box h2{
    font-size: 27px;
    color:rgb(6, 29, 73);
    padding:45px 25px 20px ;

 }
 .question-box p{
    font-size: 20px;
    width: 200px;
    margin:20px auto 10px;
   
 }

#first-box{
    display:none;
}

#second-box{
    display:none;
}


#first-result{
    background-color: white;
    width: 280px;
    height: 500px;
    text-align: center;
    border-radius: 10px;
    margin:70px auto ;  
}

#first-result h3{
    padding: 40px 15px 20px;
    font-size: 25px;
    color: rgb(6, 29, 73);
}

#first-result ul{
    padding: 20px 30px 10px 50px ;
}

#first-result{
    display: none;
}


#second-result{
    background-color: white;
    width: 280px;
    height: 500px;
    text-align: center;
    border-radius: 10px;
    margin:70px auto ; 
}

#second-result h3{
    padding: 40px 15px 20px;
    font-size: 25px;
    color: rgb(6, 29, 73);
}

#second-result ul{
    padding: 20px 30px 10px 50px;
}

.home-image{
    background-color:white;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    padding:10px;
    cursor: pointer;
    outline: none;
    display: block;
}
   
.home{
    max-width: 100%;
}


#second-result{
    display:none;
}
